Package: uniphone
Architecture: amd64
Depends: libc6 (>= 2.34),libapparmor1,zstd,libasyncns0,libbrotli1,libbsd0,libcap2,libcom-err2,libdbus-1-3,libdouble-conversion3,libflac8,libfreetype6,libgcc-s1,libgcrypt20,libgl1,libglib2.0-0,libglvnd0,libglx0,libgpg-error0,libgraphite2-3,libgssapi-krb5-2,libharfbuzz0b,libicu70,libk5crypto3,libkeyutils1,libkrb5-3,libkrb5support0,liblz4-1,liblzma5,libmd0,libmd4c0,libogg0,libogg-dbg,libopus0,libpcre2-16-0,libpcre3,libpng16-16,libpulse0,libqt5core5a,libqt5gui5,libqt5multimedia5,libqt5network5,libqt5sql5,libqt5widgets5,libsndfile1,libstdc++6,libsystemd0,libvorbis0a,libvorbisenc2,libx11-6,libx11-xcb1,libxau6,libxcb1,libxdmcp6,libzstd1,zlib1g,libqt5multimedia5-plugins
Provides: uniphone
Priority: optional
Version: 0.3-4
Maintainer: K.S.Gray
Description: Uniphone
